Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Delta load error after the upgrade

Hi,

We have done the ECC upgrade from ECC 4.5 to ECC 6.0 EHP7.

After the upgrade, i found all the DSs hare in RED status in RSA7. And, am getting errors as "The error occured in the extractor".

Kindly let me know what are the things to be done with respect to Delta Extractor after the upgrade.

Thanks for your support.

Best Regards,

Krishna.

Former Member
Not what you were looking for? View more on this topic or Ask a question